{
	Init[ (s)
	{
		SetName(2909);
		SetShortName(2910);
		SetItemDescription(2911);

		SetWeaponSprite(136);
		SetAnimationFrames(5);
		SetDamageMin(4);
		SetDamageMax(21);
		SetCost(1511);
		SetMarketValue(529);
		SetRange(384);
		SetWeaponType(WR_LongBlade);
	} ]
}
